API sandbox

From TTSCmeta

JavaScript is required to use the API sandbox.